﻿/*
    These styles control the appearance of the buttons but NOT those used on modal popups such as those used for error and ok messages.

    Sample code not used can be found at the end of this document.

*/

input:focus {
	outline: 0; /* Removes the browser outline when a button is in focus. */
}

input[type="submit" i] {
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
}

/* Calendar Button -------------------------------------------------- */
.td_button_calendar,
.td_button_calendar:hover {
	background-color: transparent;
    background-size:  contain;
    border: 0px solid transparent;
    border-radius: 0px;
    color: white;
	cursor: pointer;
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
    font-size: 6px;
    height: 21px;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
    width: 21px;
}

.td_button_calendar {
	background-image: url('/images/td_icon_calendar.png');
}
.td_button_calendar:hover {
    background-image: url('/images/td_icon_calendar.png');
}

/* Addition Button -------------------------------------------------- */

.td_button_addition,
.td_button_addition:hover {
	background-color: transparent;
	background-position: right;
	/*background-image: url('/images/td_icon_sigma.png');*/
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent;
	color: transparent;
	/*height: 20px;*/
	min-height: 20px;
	min-width: 20px;
	/*width: 20px;*/
}
.td_button_addition:hover {
	background-image: url('/images/td_icon_sigma.png');
	cursor: pointer;
}

@media print {
	.td_button_delete { display: none; } /* Don't print the button - consider printing trading limit scenario - additional deals */
}

/* Delete Button -------------------------------------------------- */

.td_button_delete,
.td_button_delete:hover {
	background-color: transparent;
	background-position: right;
	background-image: url('/images/td_icon_delete.png');
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent;
	color: transparent;
	min-height: 20px;
	min-width: 20px;
}
.td_button_delete:hover {
	background-image: url('/images/td_icon_delete.png');
	cursor: pointer;
}

@media print {
	.td_button_delete { display: none; } /* Don't print the button - consider printing trading limit scenario - additional deals */
}

/* Edit Button -------------------------------------------------- */

.td_button_edit,
.td_button_edit:hover {
	background-color: transparent;
	background-position: right;
	background-image: url('/images/td_icon_edit.png');
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent;
	color: transparent;
}
.td_button_edit:hover {
	background-image: url('/images/td_icon_edit.png');
	cursor: pointer;
}

@media print {
	.td_button_edit { display: none; } /* Don't print the button - consider printing trading limit scenario - additional deals */
}

/* Email Button -------------------------------------------------- */
.td_button_email,
.td_button_email:hover {
	background-color: transparent;
	background-position: right;
	background-image: url('/images/td_icon_email.png');
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent;
	color: transparent;
}
.td_button_email:hover {
	background-image: url('/images/td_icon_email.png');
	cursor: pointer;
}

/* Gridview Button (created automatically by CommandField within a GridView) -------------------------------------------------- */

.td_gridview_row td input[type=button i],
.td_gridview_alternate_row td input[type=button i] {
	background-color: #007DBA;
}

/* Cancel Button -------------------------------------------------- */
.td_gridview_row td input[type=button i][value=Cancel],
.td_gridview_alternate_row td input[type=button i][value=Cancel] {
	background-color: #FFAAAA; /* Light red */
}

.td_gridview_row td input[type=button i]:hover,
.td_gridview_alternate_row td input[type=button i]:hover {
	background-color: #595959;
	cursor: pointer;
}

/* Cancel button where ControlStyle-CssClass="td_button_edit" */
input[type=button i][value=Cancel].td_button_edit {
	background-color: #595959;
	cursor: pointer;
}

/* Hidden Button -------------------------------------------------- */
.td_button_hidden {
	background-color: transparent;
	border: 0px solid transparent;
	color: transparent;
	display: none;
}

/* Insert Button -------------------------------------------------- */

.td_button_insert,
.td_button_insert:hover {
	background-color: transparent;
	background-position: right;
	background-image: url('/images/td_icon_insert.png');
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent;
	color: transparent;
	min-height: 20px;
	min-width: 20px;
}
.td_button_insert:hover {
	background-image: url('/images/td_icon_insert.png');
	cursor: pointer;
}

/* Generic, Utility, News Search Buttons -------------------------------------------------- */

.td_button_crud, .td_button_crud_mouseover,
.td_button_crud_cancel, .td_button_crud_cancel_mouseover,
.td_button_generic, .td_button_generic_mouseover,
.td_button_generic_100, .td_button_generic_100_mouseover,
.td_button_utility, .td_button_utility_mouseover,
.td_button_utility_2, .td_button_utility_2_mouseover,
.td_button_news_search, .td_button_news_search_mouseover {
	background-color: #007DBA;
	border: 0px none transparent;
	border-radius: 2px;
	color: white;
	font-size: 12px;
	height: 40px;
	min-height: 40px;
	padding: 13px 15px 15px 15px; /* top right bottom left */
	text-align: left;
}

.td_button_crud_cancel, .td_button_crud_cancel_mouseover {
	background-color: #FFAAAA; /* Light red */
}

.td_button_crud, .td_button_crud_mouseover,
.td_button_crud_cancel, .td_button_crud_cancel_mouseover {
	width: 70px;
}

/* These buttons will be wider. .td_button_utility_2 in contrast is just meant fit the text enclosed. */
.td_button_generic,
.td_button_generic_mouseover,
.td_button_utility,
.td_button_utility_mouseover {
	width: 306px;
}

.td_button_generic_100,
.td_button_generic_100_mouseover {
	width: 100px;
}

.td_button_news_search,
.td_button_news_search_mouseover {
	width: 70px;
	height: 44px;
    min-height: 44px;
}

.td_button_crud_mouseover,
.td_button_crud_cancel_mouseover,
.td_button_generic_mouseover,
.td_button_generic_100_mouseover,
.td_button_utility_mouseover,
.td_button_utility_2_mouseover,
.td_button_news_search_mouseover,
.td_button_crud_mouseover:focus,
.td_button_crud_cancel_mouseover:focus,
.td_button_generic_mouseover:focus,
.td_button_generic_100_mouseover:focus,
.td_button_utility_mouseover:focus,
.td_button_utility_2_mouseover:focus,
.td_button_news_search_mouseover:focus {
	background-color: #595959;
	color: white;
    cursor: pointer;
}

.td_button_crud:hover,
.td_button_crud_cancel:hover,
.td_button_generic:hover,
.td_button_generic_100:hover,
.td_button_utility:hover,
.td_button_utility_2:hover,
.td_button_news_search:hover,
.td_button_crud:focus,
.td_button_crud_cancel:focus,
.td_button_generic:focus,
.td_button_generic_100:focus,
.td_button_utility:focus,
.td_button_utility_2:focus,
.td_button_news_search:focus {
    /* This is required for buttons such as system-generated Cancel on DetailsView which aren't given the the ...mouseover style via the skin setting. */
	background-color: #595959;
	color: white;
    cursor: pointer;
}

/*
When this button is disabled it is given a class by ASP of aspNetDisabled td_button_generic
and we don't want the cursor to change during focus or hover.
The following doesn't work because onmouseover assigns the td_button_generic_mouseover class.
*/
a.aspNetDisabled.td_button_generic,
a.aspNetDisabled.td_button_generic_100 {
	cursor: none;
}

/* Buy Button -------------------------------------------------- */
.td_button_buy,
.td_button_buy:hover {
	background-color: transparent; /* Otherwise Button_OK_ModalPopupExtender_Show appears with slightly different colour background. */
	background-position: right;
	background-image: url('/images/td_icon_buy.png');
	background-repeat: no-repeat;
	background-size: 20px;
	border: 0px none transparent; /* Required for Chrome otherwise there is a bevel */
	color: transparent;
	min-height: 20px;
}
.td_button_buy:hover {
	background-image: url('/images/td_icon_buy.png');
	cursor: pointer;
}

/* Preview Button -------------------------------------------------- */

.td_button_preview,
.td_button_preview:hover {
	background-color: transparent; /* Otherwise Button_OK_ModalPopupExtender_Show appears with slightly different colour background. */
	background-position: right;
	background-image: url('/images/td_icon_preview.png');
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent; /* Required for Chrome otherwise there is a bevel */
	color: transparent;
	min-height: 14px;
}
.td_button_preview:hover {
	background-image: url('/images/td_icon_preview.png');
	cursor: pointer;
}

/* Process Button -------------------------------------------------- */

.td_button_process,
.td_button_process:hover,
.td_button_process_inverse,
.td_button_process_inverse:hover {
	background-color: transparent; /* Otherwise Button_OK_ModalPopupExtender_Show appears with slightly different colour background. */
	background-position: right;
	background-image: url('/images/td_icon_process.png');
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent; /* Required for Chrome otherwise there is a bevel */
	color: transparent;
}
.td_button_process:hover,
.td_button_process_inverse:hover {
	background-image: url('/images/td_icon_process.png');
	cursor: pointer;
}

.td_button_process_inverse,
.td_button_process_inverse:hover {
	background-image: url('/images/td_icon_process_white.png');
}
.td_button_process_inverse:hover {
	background-image: url('/images/td_icon_process_white.png');
}

/* Redeem Button -------------------------------------------------- */

.td_button_redeem,
.td_button_redeem:hover
 {
	background-color: transparent;
	background-image: url('/images/td_icon_redeem.png');
	background-position: right;
	background-repeat: no-repeat;
	background-size: 14px;
	border: 0px none transparent;
	color: transparent;
	min-height: 20px;
	min-width: 20px;
}

.td_button_redeem:hover
{
	background-image: url('/images/td_icon_redeem.png');
	cursor: pointer;
}

/* Refresh Button (small image for refreshing DropDownLists -------------------------------------------------- */

.td_button_refresh {
    background-color: transparent;
    background-image: url('/images/td_button_refresh_01.gif');
    background-size:  contain;
    border: 0px solid transparent;
    border-radius: 0px;
    color: white;
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
    font-size: 6px;
    height: 14px;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
    width: 14px;
}
.td_button_refresh:hover {
	cursor: pointer;
}

/* Trading Book selection button (contained in what appears like a dropdownlist on the master page -------------------------------------------------- */
.td_button_dropdownlist_user_trading_book {
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0px;
	color: #595959;
	display: block;
	font-size: 11px;
	/*height: 20px;*/
	/*max-width: 250px;*/
	padding: 10px 20px 10px 20px; /* top right bottom left */
	text-align: left;
	white-space: normal;
	width: 100%;
}
.td_button_dropdownlist_user_trading_book:hover {
	background-color: #007DBA;
	color: white;
    cursor: pointer;
}

/* Update Button -------------------------------------------------- */
input[type=button i][value=Update].td_button_edit,
input[type=button i][value=Update].td_button_edit:hover {
	background-color: red;
}

input[type=button i][value=Update].td_button_edit:hover {
	background-color: orange;
	cursor: pointer;
}

/* Windows Close Button -------------------------------------------------- */
.td_button_window_close {
	background-color: transparent;
	background-image: url('/images/td_icon_close.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 10px;
	border: 0px solid transparent;
	border-radius: 0px;
	display: block;
	height: 10px;
	/*left: 10px;*/
	position: absolute;
	right: 10px;
	/*text-indent: -10px;*/
	top: 10px;
	width: 10px;
}

.td_button_window_close:hover {
    background-image: url('/images/td_icon_close.png');
	cursor: pointer;
}

/* Windows Print Button -------------------------------------------------- */
.td_button_window_print {
    background-color: transparent;
    background-image: url('/images/td_button_window_print.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 30px;
    border: 0px solid transparent;
    border-radius: 0px;
	display: block;
	height: 40px;
	/*left: 10px;*/
	position: absolute;
	right: 40px;
	/*text-indent: -10px;*/
	top: 10px;
	width: 40px;
}

.td_button_window_print:hover {
    background-image: url('/images/td_button_window_print_mouseover.png');
	cursor: pointer;
}

/* Image Button -------------------------------------------------- */
/* Generated by ImageButton control and usually results in tag input with class="td_imagebutton_crud_update" */
/* Possibly items are well covered in the .skin file. */
.td_imagebutton_crud_cancel {
}
.td_imagebutton_crud_delete {
}
.td_imagebutton_crud_edit {
}
.td_imagebutton_crud_insert {
}
.td_imagebutton_crud_update {
}

/* Link Button -------------------------------------------------- */

.td_linkbutton_generic {
    background-color: transparent; /* Assume that background is already either #E5E6E7 or #D1D3D4 */
    border: 0px solid transparent;
    /* border-radius: 10px; */
    color: #929497;
	display: block; /* So that height and width can be set. */
	height: 30px;
	line-height: 30px; /* Keep the same as height so that text is centered vertically. */
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
    font-size: 12px;
	margin-bottom: 8px;
    min-width: 80px;
	padding-left: 10px;
    /* padding: 10px 10px 10px 10px; */
    text-decoration: none;
}

.td_linkbutton_generic:hover {

    /* This is required for buttons such as system-generated Cancel on DetailsView which aren't given the the ...mouseover style via the skin setting. */
	background-color: #5EA2D6; /* #D1D3D4; */
    color: white;
    cursor: pointer;
}

/* LinkButton Footer */
.td_linkbutton_master_footer {
    color: #929497;
    font-size: x-small;
    text-decoration: none;
}

/* LinkButton Utility. The Utility area is in the top RHS of the masterpage. */
.td_linkbutton_utility {
    color: white;
    font-size: small;
    text-decoration: none;
}

/* end --------------------------------------------------  */

/* box-shadow: h-shadow v-shadow blur spread color inset; */
/* box-shadow: 5px 5px 2px silver; */